Settings:
  ServerName: Your Server
  Debug: false
  ChatPrefix: MyDog
  InstantSaveConfig: false
  AutomaticTeleportation: true
  ExpandedSearch: false
  EnableExperimentalTeleport: false
  PlayerDistanceCheck: true
  TeleportAllTameables: false
DogSettings:
  RandomCollarColor: true
  UseLevels: true
  TeleportOnWorldChange: true
  OnlyShowNametagOnHover: false
  ShowLevelsInNametag: true
  AllowPlayerKillExp: true
  AllowNametagRename: true
  DogNames:
  - Fido
  - Queen
  - King
  - Doggy
  - Charlie
  - Max
  - Milo
  - Ollie
  - Toby
  - Teddy
  - Molly
  - Rosie
  - Bella
  - Abby
  - Addie
  - Alexis
  - Alice
  - Allie
  - Alyssa
  - Amber
  - Angel
  - Anna
  - Annie
  - Ariel
  - Ashley
  - Aspen
  - Athena
  - Autumn
  - Ava
  - Avery
  - Baby
  - Bailey
  - Basil
  - Bean
  - Bella
  - Belle
  - Betsy
  - Betty
  - Bianca
  - Birdie
  - Biscuit
  - Blondie
  - Blossom
  - Bonnie
  - Brandy
  - Brooklyn
  - Brownie
  - Buffy
  - Callie
  - Camilla
  - Candy
  - Carla
  - Carly
  - Carmela
  - Casey
  - Cassie
  - Chance
  - Chanel
  - Chloe
  - Cinnamon
  - Cleo
  - Coco
  - Cookie
  - Cricket
  - Daisy
  - Dakota
  - Dana
  - Daphne
  - Darla
  - Darlene
  - Delia
  - Delilah
  - Destiny
  - Diamond
  - Diva
  - Dixie
  - Dolly
  - Duchess
  - Eden
  - Edie
  - Ella
  - Ellie
  - Elsa
  - Emma
  - Emmy
  - Eva
  - Faith
  - Fanny
  - Fern
  - Fiona
  - Foxy
  - Gabby
  - Gemma
  - Georgia
  - Gia
  - Gidget
  - Gigi
  - Ginger
  - Goldie
  - Grace
  - Gracie
  - Greta
  - Gypsy
  - Hailey
  - Hannah
  - Harley
  - Harper
  - Hazel
  - Heidi
  - Hershey
  - Holly
  - Honey
  - Hope
  - Ibby
  - Inez
  - Isabella
  - Ivy
  - Izzy
  - Jackie
  - Jada
  - Jade
  - Jasmine
  - Jenna
  - Jersey
  - Jessie
  - Jill
  - Josie
  - Julia
  - Juliet
  - Juno
  - Kali
  - Kallie
  - Karma
  - Kate
  - Katie
  - Kayla
  - Kelsey
  - Khloe
  - Kiki
  - Kira
  - Koko
  - Kona
  - Lacy
  - Lady
  - Layla
  - Leia
  - Lena
  - Lexi
  - Libby
  - Liberty
  - Lily
  - Lizzy
  - Lola
  - London
  - Lucky
  - Lulu
  - Luna
  - Mabel
  - Mackenzie
  - Macy
  - Maddie
  - Madison
  - Maggie
  - Maisy
  - Mandy
  - Marley
  - Matilda
  - Mattie
  - Maya
  - Mia
  - Mika
  - Mila
  - Miley
  - Millie
  - Mimi
  - Minnie
  - Missy
  - Misty
  - Mitzi
  - Mocha
  - Molly
  - Morgan
  - Moxie
  - Muffin
  - Mya
  - Nala
  - Nell
  - Nellie
  - Nikki
  - Nina
  - Noel
  - Nola
  - Nori
  - Olive
  - Olivia
  - Oreo
  - Paisley
  - Pandora
  - Paris
  - Peaches
  - Peanut
  - Pearl
  - Pebbles
  - Penny
  - Pepper
  - Phoebe
  - Piper
  - Pippa
  - Pixie
  - Polly
  - Poppy
  - Precious
  - Princess
  - Priscilla
  - Raven
  - Reese
  - Riley
  - Rose
  - Rosie
  - Roxy
  - Ruby
  - Sadie
  - Sage
  - Sally
  - Sam
  - Samantha
  - Sammie
  - Sandy
  - Sasha
  - Sassy
  - Savannah
  - Scarlet
  - Shadow
  - Sheba
  - Shelby
  - Shiloh
  - Sierra
  - Sissy
  - Sky
  - Smokey
  - Snickers
  - Sophia
  - Sophie
  - Star
  - Stella
  - Sugar
  - Suki
  - Summer
  - Sunny
  - Sweetie
  - Sydney
  - Tasha
  - Tessa
  - Tilly
  - Tootsie
  - Trixie
  - Violet
  - Willow
  - Winnie
  - Xena
  - Zelda
  - Zoe
  - Abe
  - Abbott
  - Ace
  - Aero
  - Aiden
  - AJ
  - Albert
  - Alden
  - Alex
  - Alfie
  - Alvin
  - Amos
  - Andy
  - Angus
  - Apollo
  - Archie
  - Aries
  - Artie
  - Ash
  - Austin
  - Axel
  - Bailey
  - Bandit
  - Barkley
  - Barney
  - Baron
  - Baxter
  - Bear
  - Beau
  - Benji
  - Benny
  - Bentley
  - Billy
  - Bingo
  - Blake
  - Blaze
  - Blue
  - Bo
  - Boomer
  - Brady
  - Brody
  - Brownie
  - Bruce
  - Bruno
  - Brutus
  - Bubba
  - Buck
  - Buddy
  - Buster
  - Butch
  - Buzz
  - Cain
  - Captain
  - Carter
  - Cash
  - Casper
  - Champ
  - Chance
  - Charlie
  - Chase
  - Chester
  - Chewy
  - Chico
  - Chief
  - Chip
  - CJ
  - Clifford
  - Clyde
  - Coco
  - Cody
  - Colby
  - Cooper
  - Copper
  - Damien
  - Dane
  - Dante
  - Denver
  - Dexter
  - Diego
  - Diesel
  - Dodge
  - Drew
  - Duke
  - Dylan
  - Eddie
  - Eli
  - Elmer
  - Emmett
  - Evan
  - Felix
  - Finn
  - Fisher
  - Flash
  - Frankie
  - Freddy
  - Fritz
  - Gage
  - George
  - Gizmo
  - Goose
  - Gordie
  - Griffin
  - Gunner
  - Gus
  - Hank
  - Harley
  - Harvey
  - Hawkeye
  - Henry
  - Hoss
  - Huck
  - Hunter
  - Iggy
  - Ivan
  - Jack
  - Jackson
  - Jake
  - Jasper
  - Jax
  - Jesse
  - Joey
  - Johnny
  - Judge
  - Kane
  - King
  - Kobe
  - Koda
  - Lenny
  - Leo
  - Leroy
  - Levi
  - Lewis
  - Logan
  - Loki
  - Louie
  - Lucky
  - Luke
  - Marley
  - Marty
  - Maverick
  - Max
  - Maximus
  - Mickey
  - Miles
  - Milo
  - Moe
  - Moose
  - Morris
  - Murphy
  - Ned
  - Nelson
  - Nero
  - Nico
  - Noah
  - Norm
  - Oakley
  - Odie
  - Odin
  - Oliver
  - Ollie
  - Oreo
  - Oscar
  - Otis
  - Otto
  - Ozzy
  - Pablo
  - Parker
  - Peanut
  - Pepper
  - Petey
  - Porter
  - Prince
  - Quincy
  - Radar
  - Ralph
  - Rambo
  - Ranger
  - Rascal
  - Rebel
  - Reese
  - Reggie
  - Remy
  - Rex
  - Ricky
  - Rider
  - Riley
  - Ringo
  - Rocco
  - Rockwell
  - Rocky
  - Romeo
  - Rosco
  - Rudy
  - Rufus
  - Rusty
  - Sam
  - Sammy
  - Samson
  - Sarge
  - Sawyer
  - Scooby
  - Scooter
  - Scout
  - Scrappy
  - Shadow
  - Shamus
  - Shiloh
  - Simba
  - Simon
  - Smoky
  - Snoopy
  - Sparky
  - Spencer
  - Spike
  - Spot
  - Stanley
  - Stewie
  - Storm
  - Taco
  - Tank
  - Taz
  - Teddy
  - Tesla
  - Theo
  - Thor
  - Titus
  - TJ
  - Toby
  - Trapper
  - Tripp
  - Tucker
  - Tyler
  - Tyson
  - Vince
  - Vinnie
  - Wally
  - Walter
  - Watson
  - Willy
  - Winston
  - Woody
  - Wrigley
  - Wyatt
  - Yogi
  - Yoshi
  - Yukon
  - Zane
  - Zeus
  - Ziggy
  AllowRevival: true
  RevivalPricePerLevel: 200
  RevivalUsingPlayerExp: false
  AllowArrowDamage: false
  Lifesteal: 0.25
  Levels:
    '1':
      Experience: 0
      Health: 20.0
      Damage: 4.0
    '2':
      Experience: 10
      Health: 21.0
      Damage: 5.0
    '3':
      Experience: 100
      Health: 22.0
      Damage: 6.0
    '4':
      Experience: 200
      Health: 23.0
      Damage: 7.0
    '5':
      Experience: 500
      Health: 24.0
      Damage: 8.0
    '6':
      Experience: 1000
      Health: 26.0
      Damage: 11.0
    '7':
      Experience: 2000
      Health: 29.0
      Damage: 13.0
    '8':
      Experience: 3000
      Health: 31.0
      Damage: 15.0
    '9':
      Experience: 4000
      Health: 33.0
      Damage: 17.0
    '10':
      Experience: 5000
      Health: 36.0
      Damage: 20.0
PlayerInteraction:
  LevelUpSound: ENTITY_WOLF_HOWL
  LevelUpString: '&5&l[{chatPrefix}] &r&5Your dog, {dogNameColor}{dogName}&5, just
    leveled up to &dLevel {level}&5!'
  CannotTeleportTameableString: '&c&l[{chatPrefix}] &r&cHello! Looks like you just
    teleported away from your Pet(s)! They can sadly not find a safe place to stay,
    so they are staying behind for now :( They will be waiting for you where you left
    them...'
  NewDogString: '&6&l[{chatPrefix}] &r&6Congratulations with your new dog, {dogNameColor}{dogName}&6!'
  DeadDogString: '&c&l[{chatPrefix}] &r&cYour dog, {dogNameColor}{dogName}&c, just
    passed away... {dogNameColor}{dogName}&c lived for {time}{deadDogLevelString}.'
  DeadDogLevelString: ', and got to &4Level {level}&c'
  CommandComehereString: '&6&l[{chatPrefix}] &r&6Come here! Good doggo, {dogNameColor}{dogName}&6!'
